## debhelper 12.1.1~bpo9+1

=== debian/changelog ===
debhelper (12.1.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 08 Apr 2019 16:03:24 +0200

debhelper (12.1.1) unstable; urgency=medium

  * dh_installinitramfs: Install hooks as executable rather than
    plan files.  Thanks to Thorsten Glaser for the report.
    (Closes: #922990)
  * dh_compress: Fix bug where examples where compressed when a
    doc package shipped examples for another package.  Thanks to
    Christian Kastner for reporting this.  (Closes: #922267)

 -- Niels Thykier <niels@thykier.net>  Sat, 23 Feb 2019 13:24:47 +0000
