## debhelper 12.1.1~mx17+1

=== debian/changelog ===
debhelper (12.1.1~mx17+1) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 13 Jul 2020 13:54:25 -0400

debhelper (2.2.20) u
