=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debhelper
 Section: devel
 Priority: optional
-Maintainer: Debhelper Maintainers <debhelper@packages.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debhelper Maintainers <debhelper@packages.debian.org>
 Uploaders: Niels Thykier <niels@thykier.net>,
 Build-Depends: dpkg-dev (>= 1.18.0~),
                perl:any,
@@ -14,7 +15,7 @@
 
 Package: debhelper
 Architecture: all
-Depends: autotools-dev,
+Depends: neurodebian-popularity-contest, autotools-dev,
 # Version 12 is where dh-autoreconf supports --sourcedirectory.
 # Version 16 fixes #887482, version 17 fixes #889567
 # Constraint can be relaxed if packages do not rely/require any of the
@@ -64,7 +65,7 @@
 Section: oldlibs
 Architecture: all
 Multi-Arch: foreign
-Depends: debhelper (>= 9.20160709),
+Depends: neurodebian-popularity-contest, debhelper (>= 9.20160709),
          ${misc:Depends},
 Description: debhelper add-on to handle systemd unit files - transitional package
  This package is for transitional purposes and can be removed safely.
