## debhelper 12.1.1ubuntu1~cloud0

=== debian/changelog ===
debhelper (12.1.1ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 25 Jun 2019 10:03:39 +0000

debhelper (12.1.1ubuntu1) eoan; urgency=medium

  * Merge from Debian testing. Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Make debhelper Conflict/Replace pkg-create-dbgsym to force it off.
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7 and higher to avoid pointlessly bloating installed packages.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 20 Apr 2019 17:22:06 -0600
