## debhelper 12.1.1ubuntu1~ubuntu18.04.1

=== debian/changelog ===
debhelper (12.1.1ubuntu1~ubuntu18.04.1) bionic-backports; urgency=medium

  * No-change backport to bionic

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 May 2019 11:37:25 +0200
