## debhelper 12.1.1ubuntu1~ubuntu19.04.1

=== debian/changelog ===
debhelper (12.1.1ubuntu1~ubuntu19.04.1) disco-backports; urgency=medium

  * No-change backport to disco

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 May 2019 11:37:07 +0200
