=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: debhelper
 Section: devel
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debhelper Maintainers <debhelper@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debhelper Maintainers <debhelper@packages.debian.org>
 Uploaders: Niels Thykier <niels@thykier.net>,
 Build-Depends: dpkg-dev (>= 1.18.0~),
                perl:any,
@@ -15,7 +15,7 @@
 
 Package: debhelper
 Architecture: all
-Depends: neurodebian-popularity-contest, autotools-dev,
+Depends: autotools-dev,
 # Version 12 is where dh-autoreconf supports --sourcedirectory.
 # Version 16 fixes #887482, version 17 fixes #889567
 # Constraint can be relaxed if packages do not rely/require any of the
@@ -46,7 +46,8 @@
 # The qmake cross wrapper was introduced in 5.9.2+dfsg-5, but got some important
 # fixes in the subsequent uploads. It is only needed for cross-building.
 #        qt5-qmake (<< 5.9.2+dfsg-8),
-Replaces: dh-systemd (<< 1.38)
+Replaces: dh-systemd (<< 1.38), pkg-create-dbgsym
+Conflicts: pkg-create-dbgsym
 Suggests: dh-make
 Provides: ${dh:CompatLevels},
           dh-sequence-dwz,
@@ -65,7 +66,7 @@
 Section: oldlibs
 Architecture: all
 Multi-Arch: foreign
-Depends: neurodebian-popularity-contest, debhelper (>= 9.20160709),
+Depends: debhelper (>= 9.20160709),
          ${misc:Depends},
 Description: debhelper add-on to handle systemd unit files - transitional package
  This package is for transitional purposes and can be removed safely.
