## debhelper 12.1.1+nmu1

=== debian/changelog ===
debhelper (12.1.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:13:03 +0800
