## debhelper 12.6.1~bpo10+1

=== debian/changelog ===
debhelper (12.6.1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Niels Thykier <niels@thykier.net>  Sun, 06 Oct 2019 12:25:31 +0000

debhelper (12.6.1) unstable; urgency=medium

  * Upload to unstable now that libdebhelper-perl has been through
    the NEW queue.

 -- Niels Thykier <niels@thykier.net>  Sun, 15 Sep 2019 10:08:53 +0000

debhelper (12.6) experimental; urgency=medium

  [ Niels Thykier ]
  * dh_makeshlibs: Fix regression where versionless SONAMEs could
    trigger a rejection of the "generated" shlibs file (despite
    dh_makeshlibs not generating any "shlibs" files).
    (Closes: #939635)
  * dh_strip: Avoid impossible copy of .../debug/.dwz/ to itself
    when a manual debug package contained ELF files and was
    processed by dh_dwz before dh_strip.  (Closes: #939164)

  [ Sven Joachim ]
  * Split debhelper into debhelper (the tools) and libdebhelper-perl
    (the Perl libraries).  (Closes: #821130)
  * d/rules: Call dh_missing --fail-missing to catch bugs where files
    are not installed anywhere.

 -- Niels Thykier <niels@thykier.net>  Sat, 14 Sep 2019 06:37:44 +0000

debhelper (12.5.4) unstable; urgency=medium

  * dh_installxfonts: Remove version in dependency on xfonts-utils
    added to ${misc:Depends}.  The version requirement has been
    satisfied for the past 3-4 releases.
  * dh_makeshlibs: Correct a control check that was only intended
    for automatic udeb detection, which incorrectly also checked
    when --add-udeb was passed.  Thanks to Andreas Metzler for
    reporting the issue.  (Closes: #935577)
  * dh: Fix bug where overrides for dh_dwz, dh_strip, dh_makeshlibs
    or dh_shlibdeps could be triggered via binary-indep in compat
    12 and earlier.  Thanks to Andreas Beckmann for reporting the
    issue.  (Closes: #935780)

 -- Niels Thykier <niels@thykier.net>  Sun, 01 Sep 2019 07:23:05 +0000

debhelper (12.5.3) unstable; urgency=medium

  * Dh_Getopt.pm: Skip compat call if d/control cannot be found
    and just assume that auto-abbreviation can be disabled in that
    case.  This avoids breaking options such as --help and --list.
    (Closes: #935017)
  * Dh_Lib.pm: Jump to hoops to only parse the Build-Dependency
    field in dh without breaking dh's own --list or --help
    parameter.  This fixes a regression since 12.5 where dh's
    --help and --list options were broken.
  * dh_builddeb: Revert removal of --destdir for now.  It is in
    fact used to hardcode paths in some cases e.g. v4l2loopback's
    debian/rules.modules.
  * dh_makeshlibs: Disable auto-filtering of udeb libraries.  It
    cannot be implemented without violating the requirements for
    the noudeb build-profile.
  * dh_makeshlibs: Fix invalid error under the noudeb profile
    where the absence of udeb content is expected rather than an
    in issue.  (Closes: #934999)

 -- Niels Thykier <niels@thykier.net>  Mon, 19 Aug 2019 09:50:19 +0000

debhelper (12.5.2) unstable; urgency=medium

  * dh_makeshlibs: Fix regression in compat 10 and earlier where
    dh_makeshlibs now failed on error.  This safety check was
    intended to be a compat 11 or later feature.
  * dh: Ensure addon API functions return 1 to avoid gratious
    breakage of addons due to perl's idiosyncrasy of requiring a
    truth value at the end of modules.  (See #935016)

 -- Niels Thykier <niels@thykier.net>  Sun, 18 Aug 2019 07:36:20 +0000

debhelper (12.5.1) unstable; urgency=medium

  * dh_installdeb: Allow "+" to appear in token names as it is
    a valid character for package names.
  * dh_installdeb: Reject invalid token names passed to -D or
    --define (in most cases).
  * dh_makeshlibs: Fix bug in -X where it would no longer match
    as expected.  A regression since 12.5 - thanks to  Aurelien
    Jarno for reporting the issue over IRC.

 -- Niels Thykier <niels@thykier.net>  Sat, 17 Aug 2019 15:09:07 +0000

debhelper (12.5) unstable; urgency=medium

  [ Niels Thykier ]
  * dh_strip: Skip stripping of guile-2.2 files by skipping all
    all files matching "/guile/.*\.go$".  Thanks to Jeremy Bicha
    and Rob Browning.  (Closes: #907061)
  * dh_auto_*: Officially adopt --sourcedir and --builddir as official
    parameters.  They have always worked since debhelper defaulted to
    supporting auto-abbreviated parameters, so this is simply documenting
    fait accompli for the most common abbreviation.
  * dh_*: Disable auto-abbreviation of command line parameters in compat
    13.
  * dh: Optimize out redundant helpers even when passed long options in
    compat 13.
  * dh_builddeb: Remove --destdir.  It has never been useful as everyone
    expects the debs to be placed in "..".
  * Dh_Lib.pm: Add a hint to resolve the error caused by having the
    compat level specified both as a build-dependency and in
    debian/compat.  Thanks to Alessandro Grassi for reporting the issue
    on IRC.
  * dh_makeshlibs: Fix bug where --no-add-udeb could trigger the
    auto-detection code.  (Closes: #934891)
  * dh_makeshlibs: When using the auto-detection of udeb, automatically
    exclude "udeb:" lines for libraries omitted from the udeb.  At the
    same time, verbosely fail if the udeb contains a library not present
    in the deb (overridable with --add-udeb).  (Closes: #934889)
  * dh: Support making "dh-sequence-ADDON" Build-Depends relation
    conditional on build-profiles (etc.).  If the relation is ignored due
    to the current build-profiles (etc.), then addon is silently skipped.
  * dh: Support running addons in "arch-only" or "indep-only" mode by
    adding "dh-sequence-ADDON" in Build-Depends-Arch or
    Build-Depends-Indep (respectively).  Not all addons support this and
    will trigger an error at load time.  Addon providers should ensure
    that their package provde "dh-sequence-ADDON" and review the
    doc/PROGRAMMING document (in the debhelper source) if they are
    considering to make their addon compatible with these requirements.
    (Closes: #836699)

