=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: debhelper
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debhelper Maintainers <debhelper@packages.debian.org>
+Maintainer: Debhelper Maintainers <debhelper@packages.debian.org>
 Uploaders: Niels Thykier <niels@thykier.net>,
 Build-Depends: dpkg-dev (>= 1.18.0~),
                perl:any,
                po4a,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Testsuite: autopkgtest-pkg-perl
 Vcs-Git: https://salsa.debian.org/debian/debhelper.git
 Vcs-Browser: https://salsa.debian.org/debian/debhelper
@@ -32,6 +31,7 @@
          file (>= 3.23),
          libdpkg-perl (>= 1.17.14),
          man-db,
+         libdebhelper-perl (= ${source:Version}),
          po-debconf,
          ${misc:Depends},
          ${perl:Depends}
@@ -46,11 +46,11 @@
 # The qmake cross wrapper was introduced in 5.9.2+dfsg-5, but got some important
 # fixes in the subsequent uploads. It is only needed for cross-building.
 #        qt5-qmake (<< 5.9.2+dfsg-8),
-Replaces: dh-systemd (<< 1.38), pkg-create-dbgsym
-Conflicts: pkg-create-dbgsym
+Replaces: dh-systemd (<< 1.38)
 Suggests: dh-make
 Provides: ${dh:CompatLevels},
           dh-sequence-dwz,
+          dh-sequence-elf-tools,
           dh-sequence-installinitramfs,
           dh-sequence-systemd,
 Multi-Arch: foreign
@@ -62,6 +62,20 @@
  menu system, debconf, doc-base, etc. Most Debian packages use debhelper
  as part of their build process.
 
+Package: libdebhelper-perl
+Section: perl
+Architecture: all
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Replaces: debhelper (<< 12.6~)
+Breaks: debhelper (<< 12.6~)
+Multi-Arch: foreign
+Description: debhelper perl modules
+ A collection of programs that can be used in a debian/rules file to
+ automate common tasks related to building Debian packages.
+ .
+ This package provides the perl modules used by the scripts in debhelper.
+
 Package: dh-systemd
 Section: oldlibs
 Architecture: all
