## debhelper 12.6.1ubuntu2

=== debian/changelog ===
debhelper (12.6.1ubuntu2) eoan; urgency=medium

  * Remove /xxx and /man/ cruft from the previous merge to reduce delta noise.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 17 Sep 2019 06:57:56 -0600

debhelper (12.6.1ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Make debhelper Conflict/Replace pkg-create-dbgsym to force it off.
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7 and higher to avoid pointlessly bloating installed packages.
  * dh_strip: Strip LTO sections unless --keep-lto is given.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Sep 2019 11:23:57 +0200

debhelper (12.4ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Make debhelper Conflict/Replace pkg-create-dbgsym to force it off.
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7 and higher to avoid pointlessly bloating installed packages.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 14 Aug 2019 23:13:50 -0600

debhelper (12.2.3ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Make debhelper Conflict/Replace pkg-create-dbgsym to force it off.
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7 and higher to avoid pointlessly bloating installed packages.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 20 Jul 2019 01:26:58 -0600
