## debhelper 12.10ubuntu1~cloud0

=== debian/changelog ===
debhelper (12.10ubuntu1~cloud0) bionic-ussuri; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Automaton <openstack-testing-bot@ubuntu.com>  Thu, 25 Jul 2024 11:22:55 +0000

debhelper (12.10ubuntu1) focal; urgency=medium

  * Merge with Debian; remaining changes:

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Mar 2020 17:10:17 +0100

debhelper (12.10) unstable; urgency=medium

  [ Niels Thykier ]
  * dh_installsystemd.1: Improve documentation about tmpfiles that
    are now handled by dh_installtmpfiles in compat 13.
  * dh_installtmpfiles: Prefer debian/package.tmpfiles over
    debian/package.tmpfile, but accept the old path with a warning.
    Thanks to Michael Biebl for suggesting the change.
  * dh_strip: Automatically strip Link-Time Optimization (LTO)
    symbols from static archives.  The format is not stable between
    compiler versions.  Thanks to Matthias Klose for the
    suggestion and for providing the exact options.
    (Closes: #939656)
  * dh: Tweak the command-skipping optimization to skip commands
    in a few more cases when the command is known not to react to
    command line options.
  * dh,dh_installsytemd*: Work around broken NOOP promise caused by
    dh_installsystemd* using nonstandard "package@" prefix for
    pkgfiles.  Thanks to Badreddin Aboubakr and Andy Caldwell for
    reporting it.  (Closes: #950723, #951819)

  [ Nicholas Guriev ]
  * cmake: Verbose autogen rules.
  * cmake: Skip install all dependency with compatibility level 13 and
    above.

  [ Andy Caldwell ]
  * dh_installsystemduser: Fix bug that prevented dh_installsystemduser
    from installing parameterized services.  (Closes: #951819)

  [ Translations ]
  * Update German translation (Chris Leick)  (Closes: #951917)

 -- Niels Thykier <niels@thykier.net>  Tue, 24 Mar 2020 15:55:09 +0000

debhelper (4.1.52) unstable;
