=== t/buildsystems/debian/control ===
Source: testsrcpackage
Section: devel
Priority: optional
Maintainer: Test <testing@nowhere>
Standards-Version: 3.8.1
Rules-Requires-Root: no

Package: testpackage
Architecture: all
Description: short description
 Long description
