=== t/dh_installgsettings/debian/control ===
Source: foo
Section: misc
Priority: optional
Maintainer: Test <testing@nowhere>
Standards-Version: 3.9.8

Package: has-settings
Architecture: all
Depends: ${misc:Depends}
Description: package has-settings
 This package has a GSettings schema.

Package: no-settings
Architecture: all
Depends: ${misc:Depends}
Description: package no-settings
 This package doesn't have a GSettings schema.
