=== debian/rules ===
--- 
+++ 
@@ -18,10 +18,6 @@
 # builds without needing autotools-dev, dh-strip-nondetermism etc.)
 override_dh_update_autotools_config override_dh_strip_nondeterminism:
 
-override_dh_install:
-	./run dh_install
+execute_after_dh_install:
 	PERLLIBDIR=$$($(PERL) -MConfig -e 'print $$Config{vendorlib}')/Debian/Debhelper ; \
 	    $(PERL) -I"debian/debhelper/$${PERLLIBDIR}" debian/gen-provides > debian/debhelper.substvars
-
-override_dh_missing:
-	./run dh_missing --fail-missing
