## debhelper 13~bpo10+1

=== debian/changelog ===
debhelper (13~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Niels Thykier <niels@thykier.net>  Mon, 27 Apr 2020 15:00:06 +0000

debhelper (13) unstable; urgency=medium

  [ Niels Thykier ]
  * debian/changelog: Fix typo of a bug number in the 12.10
    entry.  Thanks to Andy Caldwell for reporting it.
  * Dh_Lib.pm: Flag compat 9 as deprecated as announced in
    https://lists.debian.org/debian-devel-announce/2020/02/msg00000.html
  * dh_install: Remove trailing slashes from value to the --sourcedir
    parameter. This avoids dh_install computing an incorrect directory
    name.  Thanks to Mihai Moldovan for reporting the issue.
    (Closes: #955568)
  * dh_missing: Ditto.
  * SequencerUtil.pm/dh: Fix bug where the long forms of --builddirectory
    and --sourcedirectory might be ignored by dh causing it to skip
    dh_auto_* when it should not.  This is in practice only a problem in
    compat 13 as long form of arguments are not optimized in compat 12 or
    earlier.

  [ Chris Leick ]
  * debhelper.pod: Fix typos.
  * dh_makeshlibs: Ditto.
  * dh: Ditto.

  [ Helmut Grohne ]
  * perl_makemaker.pm: Add missing import of "warning" function.

 -- Niels Thykier <niels@thykier.net>  Wed, 15 Apr 2020 14:44:56 +0000

debhelper (12.9~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Niels Thykier <niels@thykier.net>  Sat, 01 Feb 2020 11:46:25 +0000
